@charset "utf-8";
/* CSS Document */

img { max-width:100%;}

@media screen and (max-width:969px) {

.header { width:748px;}
.row960 { width:728px;}
.formBox input[type="text"] { width:165px; }
.forgotLink { margin-left:415px; width:250px; }
.forgotLink a { line-height:35px; }
.menu-main .menu { width:748px;}
.treeview li.collapsable a, .treeview li.collapsable a:hover { color:#92B7D8 ; }
.treeview li.collapsable .sub-menu a { color:#fff; }
#wrapper {width:748px;}
#container { width:100%;}
.search-cl .title { margin-right:6px;}
.search-cl input { width:128px; padding:0 5px;}
.w232 .dropdown { width: 167px !important;}
.w145 .dropdown { width: 128px !important;}
.left-panel { width:200px;}
.right-panel { width:528px;}
.widget_categories ul li a { font-size:13px;}
.left-panel h2 { font-size:22px;}
.gform_wrapper { margin:0!important;}
.gform_wrapper h3.gform_title { margin-top:0px !important;}
.gform_widget .dropdown { width:159px;}
.gform_widget input[type="text"] { width:138px;}
input.btnBlue[type="submit"], input#submit, .gform_button, a.btnBlue { height:32px; line-height:32px; border-radius:6px; padding:0 30px 0 10px; background-position:right 10px;}

.content-area .auctionList .title { font-size:33px; }
.tenders-box a.tender-btn, .buy-now-box a.buy-now-btn { width:134px; padding:0 15px 0 11px; border-radius:6px;}
.gform_widget h3.gform_title { font-size:18px !important;}
.tenders-box .title { font-size:18px;}
.gform_widget .gform_description { font-size:13px;}
.tenders-box span { font-size:13px; line-height:17px;}
.tenders-box { padding:22px 20px;}
.buy-now-box .title { font-size:18px; }
.buy-now-box { padding-bottom:20px;}
.buy-now-box span { font-size:13px;}



.slider { width:528px; height:205px;}
.slider .slider-content .headding { font-size:20px; line-height:24px; padding:10px 15px; margin-top:12px;}
.slider .slider-content span { font-size:13px; padding:0 13px; margin-top:10px;}
a.view-btn { border-radius:6px; height:32px; line-height:32px; background-position:65px 10px; margin-left:13px; margin-top:12px;}
.slider .slider-content { width:200px; min-height:206px;}
.sliderImg { width: 325px;}
.flex-control-nav { left:5px; bottom:7px;}

.content-area .row-top { width:506px; padding:0 8px;}
.row-top .image { width:48px;}
.row-top .no { width:48px; padding-left:5px;}
.content-area .row-top.secand-row { padding:8px;}
.content-area .row-top { font-size:12px;}
.row-top .description { width:145px;}
.row-top .location { width:75px; margin-left:5px;}
.row-top .date { width:55px;}
.row-top .time { width:40px; padding-left:5px;}
.row-top .type { padding-left:5px;}
/*.video-section { margin-top:25px; margin-bottom:25px; padding-top:25px; border-top:3px solid #BCBDBF;}*/
.video-section .video { width:40%;}
.video-section .video img { height:auto;}
.video-section .description { width:50%; padding:0 5%;}
.video-section .description h2 { font-size:25px; line-height:28px;}
.video-section .description span { font-size:13px; line-height:17px; }
.valution-main { padding-top:10px; padding-bottom:25px;}
.valuation span { margin:0; font-size:14px; }
.valuation p { width:100%;}
.valuation-description p { width:65%;}
.valuation h3 { font-size:33px; float:none; margin-bottom:10px;}
.valuation-description p { font-size:13px;}
a.valution-here-btn { border-radius:6px; padding:8px 8px 0 10px; background-position:124px 12px;}
.footer-top .call-massage-main a, .footer-top .call-massage-main .call a{ color:#fff !important; }



.footer-top { margin-top:25px;}
.w960 { width:748px;}
.footer { padding-top:35px;}
#footer-sidebar-1 h2, #footer-sidebar-2 h2, #footer-sidebar-3 h2, #footer-sidebar-4 h2 { font-size:14px;}
#footer-sidebar-2, #footer-sidebar-3, #footer-sidebar-4 { margin-left:10px;}
#footer-sidebar-1 { width:160px; padding-right:10px; }
#footer-sidebar-2 { width:185px;}
#footer-sidebar-3 { width:180px;}
#footer-sidebar-4 { width:170px;}
#footer-sidebar-1 input[type="text"] { width:133px;}
.footer-bottom img.fl { float:none; }
.footer-bottom { width:748px; margin:30px auto; text-align:center;  }
.footer-bottom .footerLogo { clear:both;}
.menu-footer-bottom-menu-container { clear:left;}
.footer-bottom ul.menu {  margin:15px 0 13px 0; float:none; clear:left;}
.footer-bottom ul.menu li { padding:0 7px;}
.footer-bottom ul.menu li:first-child { padding-left:0;}
.footer-bottom ul.menu li a { font-size:13px;}
.sitbackLogo { float:none; margin-top:30px; text-align:center; }
.sitbackLogo .fr { float:none;  }
#footer-sidebar-1 p { font-size:13px; line-height:15px;}
#footer-sidebar-3 li a { font-size:13px; line-height:15px;}
#footer-sidebar-4 p { font-size:13px; line-height:15px;}

	.loginLinksDeskTop { width:360px; margin-top:25px; }
	.loginLinksDeskTop ul li { margin-left:0; margin-right:12px;}
}



@media screen and (max-width:767px) {

.header { width:440px; text-align:center; }
.menu-main .menu { width:480px;}
#wrapper {width:480px;}
.search-cl { display:none;}
.menu-main { display:none;}
.member-login, .vendor-login { display:none;}
.mobileTop { display:block;}
.mobileTopContent { width:440px; margin:0 auto; padding-top:9px;}
.searchMobileBut {
	float:left;
    background: #94B7DB url(../img/search-btn.png) no-repeat center center;
    border: medium none;
    border-radius: 9px 9px 9px 9px;
    height: 28px;
    width: 44px;
}
.searchMobileBut:hover { background-color: #ACD6FF;}

.loginMobile { float:left; margin-left:130px; padding-top:5px;}
.loginMobile a { font-family: 'RockwellRegular'; font-size: 13px; text-transform:uppercase; color:#fff; }
.loginMobile a:hover { color:#94B7DB}
.menuIcon { float:right; background: url(../img/menu-icon.png) no-repeat center center; width:30px; height:26px;}


.loginBox { height:auto;  }
.formBox { width:440px; margin:0 auto; padding-bottom:25px; padding-top:25px; }
h2.formTitle { float:none; clear:both;}
a.btnCloseLogin { top:34px;}
.formBox input[type="text"] { float:left; width:191px;}
.formBox input[type="text"].pass { margin-right:0;}
.formBox input.btnBlue[type="submit"] { margin-top:10px; float:left;}
.labelBox { margin-left:10px; width:auto; float:left; clear:none; padding-top:15px;}
.forgotLink { float:left; margin-left:10px; padding-top:10px;}
.forgotLink { width:105px; }

.search-cl { background:#2A2E70; padding:18px 0; }
.searchContent { width:440px; margin:0 auto; position:relative;}
.search-cl .title { color:#fff; clear:both; width:100%; line-height:normal; margin-bottom:15px;}
.search-cl input { width:80%; float:none; margin-bottom:8px;}
.search-cl input.search-btn { float:left;}
.w232 { width:85%; float:none;}
.w232 .dropdown { width:47.1% !important; margin-left:0; margin-right:2%; margin-bottom:8px;}
.w145 { float:left; width:41%;}
.w145 .dropdown { width:98% !important; margin-left:0;}

.closeSearch { display:block;}

.header .logo { float:none; width:247px; margin:0 auto;}

.left-panel { width:440px; float:none; margin:0 auto; border:0 none;}
.widget_categories ul{ display:none;}

.content-area .auctionList .title { margin-left:20px; width:241px; margin:-10px auto  10px auto;  }

aside.widget_categories { width:480px; margin:0 auto; }
aside.widget_categories h2 { font-size:15px; line-height:15px; text-align:center; padding:15px; border-top:1px solid #BCBDBF; }

.right-panel { width:480px;}
.slider { height:auto; width:100%;}
.sliderImg { width:100%; }
.sliderImg img{ float:none;}
.slider .slider-content { width:100%; min-height:0;  margin-top:4px; padding-bottom:10px; }
.slider .slider-content .headding { margin-left:0; margin-top:0; padding:15px 20px;}
.slider .slider-content .headding br { display:none; }
.slider .slider-content span { padding:0 20px; width:330px; float:left;}
.slider .slider-content span br{ display:none;}
a.view-btn { float:right; margin-right:20px; margin-left:0;}
.flex-control-nav { display:none;}

.content-area { padding-top:20px;}
.content-area .right-panel .title { margin-bottom:10px;}
.titelRow { display:none;}
.mobileTitleRow { display:block; text-align:center;}
.typeImage { display:block;}
.typeImage img { margin-right:5px;}
.row-top .type { display:none;}
.content-area .row-top { width:90%; padding:0 5%;}
.content-area .row-top.secand-row {width:90%; padding:20px 5%;}
.mobileNo { display:block; float:left; line-height:normal; }
.row-top .no { display:none;}
.row-top .image { width:52px; margin-right:10px; }
.row-top .description { width:368px; }
.mobileTopRow { width:100%; clear:both; padding-bottom:5px;}
.row-top .mobileTitle { display:block; font-weight:700;}
.mobileNo { width:45%; padding:6px 2%; background:#f5f5f5; margin-bottom:3px; }
.row-top .location { width:45%; padding:6px 2%; margin-left:1%; background:#f5f5f5; margin-bottom:3px;}
.row-top .date { width:45%; padding:6px 2%; background:#f5f5f5;}
.row-top .time {  width:45%; padding:6px 2%; margin-left:1%; background:#f5f5f5;}

.content-area .row-top:hover .mobileNo, .content-area .row-top:hover .location, .content-area .row-top:hover .date, .content-area .row-top:hover .time { background:#3b4086;}

.gform_widget .gform_wrapper .gform_heading { width:100% !important;}
.gform_widget .gform_wrapper h3.gform_title { line-height:41px !important;}
.gform_widget { padding:9px 20px 22px;}
.gform_widget .gform_description { margin:4px 0 20px!important;}

.gform_widget .dropdown { float:left; width:47%;}
.gform_widget .gform_wrapper ul li.gfield { float:left; clear:none;}
.gform_widget input[type="text"] { margin-top:0; margin-left:10px; width:100%; padding:6px 4%;}
.gform_widget .gform_wrapper .gform_footer { float:left;}
.gform_wrapper span.gform_description br { display:none;}

.tenders-box .title br { display:none;}
.tenders-box .title { line-height:41px;}
.tenders-box { padding:9px 20px 22px;}
.tenders-box span { margin-top:10px;}
.tenders-box a.tender-btn { margin-top:5px;}

.buy-now-box { padding:9px 20px 22px;}
.buy-now-box span { margin-top:5px;}
.buy-now-box a.buy-now-btn { margin-top:5px;}

.left-panel { padding-bottom:20px; margin-bottom:20px; border-bottom:3px solid #BCBDBF;}

.video-section { float:none; width:440px; margin:0 auto; padding:0 0 20px; margin-bottom:20px; border-top:0 none; border-bottom:3px solid #BCBDBF;}
.video-section .video { width:100%; margin-bottom:20px; text-align:center;}
.video-section .video img { margin:0 auto;}
.video-section .description { width:100%; padding:0;}
.video-section .description h2 { display:none;}
.mobileHeader { display:block; margin-bottom:25px;}

.valution-main { float:none; width:440px;; margin:0 auto; padding-top:0; border-top:0 none;}
.valuation-description .valuationBut { float:left;}
a.valution-here-btn { margin-left:0;}

.stay-connected { float:right;}
.stay-connected span { display:none;}

.footer { padding-top: 0;}
.w960 { width:440px;}

.footer .w960 { width:100%;}
.footerSideBarWrap { width:100%; float:none;
	-webkit-transition: background-color 1000ms linear;
     -moz-transition: background-color 1000ms linear;
     -o-transition: background-color 1000ms linear;
     -ms-transition: background-color 1000ms linear;
     transition: background-color 1000ms linear;}
.footerSideBarWrap.activePan { background:#ececec; border-bottom:1px solid #7e7d81;
	-webkit-transition: background-color 1000ms linear;
     -moz-transition: background-color 1000ms linear;
     -o-transition: background-color 1000ms linear;
     -ms-transition: background-color 1000ms linear;
     transition: background-color 1000ms linear;
}
.footer-top .call-massage-main { float:left;}
.footer-top .call-massage-main .call { text-indent:-9999px; padding:0; margin-right:8px; width:27px;}
.footer-top .call-massage-main .massage { background:none;}

.footer-bottom { width:440px; float:none; text-align:center;}
#footer-sidebar-1 h2, #footer-sidebar-2 h2, #footer-sidebar-3 h2, #footer-sidebar-4 h2 { font-size:18px; line-height:18px; margin:0; padding:12px 0; text-align:center; border-bottom:1px solid #7E7D81;}
#footer-sidebar-1, #footer-sidebar-2, #footer-sidebar-3, #footer-sidebar-4 { min-height:0;}
#footer-sidebar-1 h2 span, #footer-sidebar-2 h2 span, #footer-sidebar-3 h2 span, #footer-sidebar-4 h2 span { margin:0;}

#footer-sidebar-1 { float:none; width:440px; margin:0 auto; padding:0; border-right:0 none;}
.footerContent { display:none; padding-bottom:15px;}

#footer-sidebar-2 { float:none;  width:440px; margin:0 auto; border-right:0 none;}

#footer-sidebar-3 { float:none;  width:440px; margin:0 auto; border-right:0 none;}

#footer-sidebar-4 { float:none; width:440px; margin:0 auto;}

#footer-sidebar-1 input[type="text"] { width:50%;}

.footer-bottom .footerLogo { float:none;}
.footer-bottom ul.menu { float:none; text-align:left; margin-bottom:25px; margin-top:25px; }
.footer-bottom ul.menu li { display:inline-block; padding:0; width:30%;}

.sitbackLogo { float:none; }
.sitbackLogo img.fr { float:none }

aside.widget_categories { position:relative;}
aside.widget_categories h2 { text-transform:uppercase;}
aside.widget_categories h2 span { display:inline-block; padding-right:15px; background:url(../img/plus-minus-icon.png) no-repeat right 3px; cursor:pointer; }
aside.widget_categories h2.opened span {  background:url(../img/plus-minus-icon.png) no-repeat right -67px;}

aside.widget_categories ul { background:#fff; padding:15px 3%; border-bottom:1px solid #BCBDBF; border-top:1px solid #BCBDBF; position:absolute; width:94%; left:0; top:46px; z-index:11;}
aside.widget_categories ul li a { font-size:14px;}

#footer-sidebar-1 span.plus { display:inline-block; padding-right:15px; background:url(../img/plus-minus-icon.png) no-repeat right 6px; cursor:pointer;}
#footer-sidebar-1 span.opened { background:url(../img/plus-minus-icon.png) no-repeat right -64px;}
#footer-sidebar-2 span.plus { display:inline-block; padding-right:15px; background:url(../img/plus-minus-icon.png) no-repeat right 6px; cursor:pointer;}
#footer-sidebar-2 span.opened { background:url(../img/plus-minus-icon.png) no-repeat right -64px;}
#footer-sidebar-3 span.plus { display:inline-block; padding-right:15px; background:url(../img/plus-minus-icon.png) no-repeat right 6px; cursor:pointer;}
#footer-sidebar-3 span.opened { background:url(../img/plus-minus-icon.png) no-repeat right -64px;}
#footer-sidebar-4 span.plus { display:inline-block; padding-right:15px; background:url(../img/plus-minus-icon.png) no-repeat right 6px; cursor:pointer;}
#footer-sidebar-4 span.opened { background:url(../img/plus-minus-icon.png) no-repeat right -64px;}

#footer-sidebar-3 li { float:left; width:28%; padding-right:2%;}

.page-template-default .right-panel { width:440px; float:none; margin:0 auto;}
.archive .content-area { width:440px; float:none; margin:0 auto;}
.single .content-area, .blog .content-area, .error404 .content-area, .search .content-area  { width:440px; float:none; margin:0 auto;}

	.loginLinksDeskTop { }
	.loginLinks { display:block;}
	.loginLinks ul { float:none; width:440px; margin:0 auto;}
}



@media screen and (max-width:479px) {

.mobileTopContent { width:280px;}
.loginMobile { margin-left:51px;}
.header { width:280px;}
.treeview li.collapsable a, .treeview li.collapsable .sub-menu a:hover { color:#92B7D8 ; }
.treeview li.collapsable .sub-menu a { color:#fff; }
aside.widget_categories { width:320px;}
.right-panel { width:320px;}
#wrapper { width:320px;}
aside.widget_categories ul { width:94%; padding:15px 3%;}
.slider .slider-content span { width:49%;}
a.view-btn { margin-top:18px;}
.valuation-description p { width:100%;}

.row-top .description { width:225px;}
.mobileNo { width:38%;}
.row-top .location { width:52%;}
.row-top .date { width:38%;}
.row-top .time { width:52%;}
.left-panel { width:280px;}
.gform_widget .gform_wrapper h3.gform_title { line-height: 21px !important;}
.gform_widget .gform_wrapper .gform_heading { width:100%;}
.gform_widget .dropdown { width:100%; margin-bottom:8px; float:none;}
.gform_widget input[type="text"] { margin:0 0 8px; padding:6px 4%; width:92%; }
.gform_widget .gform_wrapper ul li.gfield { float:none;}
.gform_widget .gform_wrapper .gform_footer { margin-top:10px;}
.tenders-box .title { padding-right:50px; line-height:21px;}
.gform_widget {padding-top:17px;}
.tenders-box { padding-top:17px;}
.video-section { width:280px;}
.valution-main { width:280px;}
.w960 { width:280px;}
#footer-sidebar-1, #footer-sidebar-2, #footer-sidebar-3, #footer-sidebar-4 { width:280px;}
.footer-bottom { width:280px;}
#footer-sidebar-1 input[type="text"] { width:92%; padding:6px 4%;}
#footer-sidebar-3 li { width:41%;}
.footer-bottom ul.menu li { width:45%;}

.formBox { width:280px; padding-bottom:75px;}
.formBox input[type="text"] { margin-right:0; width:92%; padding:6px 4%;}
.labelBox { margin-left:0;}
.forgotLink { float:right;}
.formBox input.btnBlue[type="submit"] { position:absolute; bottom:30px; left:0;}

.searchContent { width:280px;}
.search-cl input { margin-right:0; width:92%; padding:0 4%;}
.w232 { width:100%; float:none;}
.w232 .dropdown { margin-right:0; width:100% !important; float:none;}
.w145 { float:none; width:100%;}
.w145 .dropdown { margin-right:0; width:100% !important; float:none; margin-bottom:20px;}
.search-cl input.search-btn { margin-left:0;}
.closeSearch { right:0;}

.treeview { width:320px;}

.page-template-default .right-panel { width:280px; }
.archive .content-area { width:280px; }
.single .content-area, .blog .content-area, .error404 .content-area, .search .content-area { width:280px; }

	.loginLinksDeskTop { width:100%; }




}
